:root{
    --font-alt: 'Petit Formal Script', cursive;
    --color-light-custom: #F4F0E4;
    --color-dark-1: #ca1f65;
}

body {
    background-color: var(--color-light-custom);
}

h1 {
    transform: scale(0.9);
    transform-origin: left center;
    padding-left: 20px;
    text-indent: 20px;
    margin-left: -20px;
}

h2.custom {
    letter-spacing: 60%;
    color: #616161;
}

h2.section-caption {
    font-size: 18px;
}

#contact .section-descr {
    font-size: 18px;
}

.edge-top-figure-1 {
    background-color: var(--color-light-custom);
}

#home {
    background-color: var(--color-light-custom);
}

#services {
    background-color: var(--color-light-custom);
}

#about {
    background-color: var(--color-light-custom);
}

#portfolio {
    background-color: var(--color-light-custom);
}

#faq {
    background-color: var(--color-light-custom);
}

#contact {
    background-color: var(--color-light-custom);
}

.btn-mod, a.btn-mod {
    color: var(--color-light-custom);
}

.light-content {
    color: var(--color-light-custom);
}

.main-nav {
    background-color: var(--color-light-custom);
}

#blog {
    display: none;
}

.accordion-1 > dt {
    text-transform: none;
}

.services-4-title {
    display: initial;
}

#services h3.services-4-item {
    padding: 20px;
    margin: -20px
}

.services-4-title.hs-title-5 {
    font-size: 80px;
}

p {
    margin: 0 0 .5em 0;
}

.accordion-1 > dt:first-child > a {
    border-top: none;
}

.accordion-1 dd h3 {
    color: var(--color-dark-1);
}

.accordion-1 strong {
    color: var(--color-dark-1);
}

.mobile-on .desktop-nav ul {
    background-color: var(--color-light-custom);
}

.mobile-on .desktop-nav ul li a {
    color: var(--color-dark-1);
}

.mobile-on .desktop-nav ul li a:hover, .mobile-on .desktop-nav ul li a.active {
    color: var(--color-dark-1);
}

.mobile-on .btn-border, .mobile-on .btn-border:hover {
    border-color: var(--color-dark-1) !important;
}

.mobile-on .btn-border, .mobile-on .btn-border:hover {
    color: var(--color-dark-1) !important;
}

#portfolio h3.overflow-hidden {
    overflow: visible !important;
}

#contact_form ::placeholder {
    text-transform: none;
}

#contact_form textarea {
    background-color: var(--color-light-custom);
}

#contact h3.overflow-hidden {
    overflow: visible !important;
}

.text-link:after {
    content: "";
    background-color: var(--color-dark-1);
}

#contact input,
#contact textarea {
    text-indent: 5px;
}

.footer-1 .portfolio-3-title {
    text-transform: none;
}

.footer-1 .text-link {
    font-size: 16px;
}

#portfolio .portfolio-3-descr {
    font-size: 18px;
    text-transform: none;
}

::selection {
    background-color: #8d1647 !important;
    color: white !important;
}

h3.font-alt span {
  padding: 20px;
  margin: -20px
}

.owl-item blockquote p {
    font-size: 1.7rem;
}

@media only screen and (max-width: 1366px) {
    .hs-title-2 {
        font-size: 11.7129vw !important;
    }
}

h1 > span {
    white-space: nowrap;
}